.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-16.819200px;}
.ls24{letter-spacing:-3.091770px;}
.ls7f{letter-spacing:-2.534400px;}
.ls59{letter-spacing:-2.490400px;}
.ls55{letter-spacing:-2.457600px;}
.ls5e{letter-spacing:-2.452000px;}
.ls7d{letter-spacing:-2.451600px;}
.ls63{letter-spacing:-2.450000px;}
.ls41{letter-spacing:-2.443200px;}
.ls6c{letter-spacing:-2.432000px;}
.ls7b{letter-spacing:-2.394800px;}
.ls52{letter-spacing:-2.380800px;}
.ls85{letter-spacing:-2.372800px;}
.ls42{letter-spacing:-2.366400px;}
.ls7a{letter-spacing:-2.358800px;}
.ls81{letter-spacing:-2.357200px;}
.ls88{letter-spacing:-2.348000px;}
.ls4b{letter-spacing:-2.342400px;}
.ls48{letter-spacing:-2.329600px;}
.ls82{letter-spacing:-2.324800px;}
.ls5a{letter-spacing:-2.318400px;}
.ls6a{letter-spacing:-2.304000px;}
.ls61{letter-spacing:-2.298800px;}
.ls76{letter-spacing:-2.298400px;}
.ls51{letter-spacing:-2.286400px;}
.ls6f{letter-spacing:-2.284400px;}
.ls53{letter-spacing:-2.260400px;}
.ls54{letter-spacing:-2.252800px;}
.ls60{letter-spacing:-2.251200px;}
.ls56{letter-spacing:-2.249600px;}
.ls78{letter-spacing:-2.244400px;}
.ls86{letter-spacing:-2.243200px;}
.ls6d{letter-spacing:-2.238000px;}
.ls50{letter-spacing:-2.227200px;}
.ls5b{letter-spacing:-2.220400px;}
.ls3f{letter-spacing:-2.216000px;}
.ls72{letter-spacing:-2.212400px;}
.ls5d{letter-spacing:-2.212000px;}
.ls40{letter-spacing:-2.208000px;}
.ls79{letter-spacing:-2.207600px;}
.ls6e{letter-spacing:-2.202400px;}
.ls71{letter-spacing:-2.201600px;}
.ls84{letter-spacing:-2.200800px;}
.ls80{letter-spacing:-2.186800px;}
.ls43{letter-spacing:-2.174400px;}
.ls87{letter-spacing:-2.171600px;}
.ls75{letter-spacing:-2.160000px;}
.ls47{letter-spacing:-2.150400px;}
.ls57{letter-spacing:-2.140800px;}
.ls4e{letter-spacing:-2.129600px;}
.ls64{letter-spacing:-2.123600px;}
.ls62{letter-spacing:-2.120400px;}
.ls7c{letter-spacing:-2.120000px;}
.ls5f{letter-spacing:-2.115200px;}
.ls4f{letter-spacing:-2.104400px;}
.ls4c{letter-spacing:-2.092800px;}
.ls36{letter-spacing:-2.085200px;}
.ls58{letter-spacing:-2.084400px;}
.ls73{letter-spacing:-2.068000px;}
.ls5c{letter-spacing:-2.054400px;}
.ls46{letter-spacing:-2.042800px;}
.ls65{letter-spacing:-2.025600px;}
.ls45{letter-spacing:-1.964000px;}
.ls3b{letter-spacing:-1.920000px;}
.ls3e{letter-spacing:-1.898000px;}
.ls4d{letter-spacing:-1.887200px;}
.ls83{letter-spacing:-1.881600px;}
.ls37{letter-spacing:-1.862000px;}
.ls38{letter-spacing:-1.846000px;}
.ls3d{letter-spacing:-1.797200px;}
.ls77{letter-spacing:-1.728000px;}
.ls66{letter-spacing:-1.689600px;}
.ls35{letter-spacing:-1.680800px;}
.ls68{letter-spacing:-1.593600px;}
.ls2d{letter-spacing:-0.825600px;}
.ls3c{letter-spacing:-0.758400px;}
.ls2e{letter-spacing:-0.717200px;}
.ls28{letter-spacing:-0.576000px;}
.ls2c{letter-spacing:-0.391600px;}
.ls49{letter-spacing:-0.307200px;}
.ls27{letter-spacing:-0.268800px;}
.ls3{letter-spacing:-0.236698px;}
.ls2a{letter-spacing:-0.124800px;}
.ls69{letter-spacing:-0.115200px;}
.ls39{letter-spacing:-0.090800px;}
.ls19{letter-spacing:-0.076320px;}
.ls18{letter-spacing:-0.072000px;}
.ls30{letter-spacing:-0.066000px;}
.ls1c{letter-spacing:-0.019200px;}
.ls17{letter-spacing:-0.011520px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003641px;}
.ls16{letter-spacing:0.006624px;}
.ls23{letter-spacing:0.007738px;}
.ls8{letter-spacing:0.009274px;}
.ls12{letter-spacing:0.011482px;}
.ls4{letter-spacing:0.011923px;}
.ls7{letter-spacing:0.013690px;}
.lsa{letter-spacing:0.014131px;}
.ls5{letter-spacing:0.015014px;}
.lsb{letter-spacing:0.015456px;}
.ls21{letter-spacing:0.015931px;}
.ls9{letter-spacing:0.016339px;}
.ls14{letter-spacing:0.016781px;}
.lsc{letter-spacing:0.017664px;}
.lse{letter-spacing:0.018106px;}
.ls3a{letter-spacing:0.018800px;}
.ls6{letter-spacing:0.018989px;}
.ls13{letter-spacing:0.019430px;}
.ls20{letter-spacing:0.020028px;}
.ls11{letter-spacing:0.020314px;}
.lsf{letter-spacing:0.021638px;}
.ls7e{letter-spacing:0.023200px;}
.lsd{letter-spacing:0.023405px;}
.ls15{letter-spacing:0.026496px;}
.ls70{letter-spacing:0.026800px;}
.ls22{letter-spacing:0.028676px;}
.ls10{letter-spacing:0.034445px;}
.ls1d{letter-spacing:0.035959px;}
.ls1e{letter-spacing:0.040966px;}
.ls32{letter-spacing:0.052800px;}
.ls31{letter-spacing:0.067200px;}
.ls1a{letter-spacing:0.088800px;}
.ls0{letter-spacing:0.121565px;}
.ls26{letter-spacing:0.134400px;}
.ls1b{letter-spacing:0.143520px;}
.ls34{letter-spacing:0.150800px;}
.ls33{letter-spacing:0.161200px;}
.ls2f{letter-spacing:0.177600px;}
.ls67{letter-spacing:0.230400px;}
.ls2b{letter-spacing:0.284000px;}
.ls6b{letter-spacing:0.307200px;}
.ls29{letter-spacing:0.338800px;}
.ls4a{letter-spacing:0.345600px;}
.ls25{letter-spacing:0.384000px;}
.ls74{letter-spacing:0.460800px;}
.ls2{letter-spacing:0.555725px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-2.227200px;}
.ws4c{word-spacing:-0.499200px;}
.ws27{word-spacing:-0.465600px;}
.ws26{word-spacing:-0.449600px;}
.ws24{word-spacing:-0.419600px;}
.ws57{word-spacing:-0.345600px;}
.ws33{word-spacing:-0.340000px;}
.ws30{word-spacing:-0.307200px;}
.ws2f{word-spacing:-0.263200px;}
.ws25{word-spacing:-0.226400px;}
.ws42{word-spacing:-0.201600px;}
.ws1d{word-spacing:-0.184800px;}
.ws4a{word-spacing:-0.159200px;}
.ws32{word-spacing:-0.134400px;}
.ws3c{word-spacing:-0.112000px;}
.ws51{word-spacing:-0.107200px;}
.ws3f{word-spacing:-0.106800px;}
.ws41{word-spacing:-0.103600px;}
.ws34{word-spacing:-0.097600px;}
.ws1e{word-spacing:-0.096000px;}
.ws5b{word-spacing:-0.055600px;}
.ws54{word-spacing:-0.040400px;}
.ws58{word-spacing:-0.026400px;}
.ws48{word-spacing:-0.025600px;}
.ws45{word-spacing:-0.024800px;}
.ws1b{word-spacing:-0.023520px;}
.ws0{word-spacing:-0.019939px;}
.ws46{word-spacing:-0.019200px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.002650px;}
.ws20{word-spacing:0.003641px;}
.wsf{word-spacing:0.005299px;}
.ws15{word-spacing:0.006624px;}
.wsd{word-spacing:0.007507px;}
.ws10{word-spacing:0.007949px;}
.wse{word-spacing:0.008832px;}
.wsb{word-spacing:0.009274px;}
.ws8{word-spacing:0.010157px;}
.wsa{word-spacing:0.010598px;}
.ws44{word-spacing:0.010800px;}
.ws5{word-spacing:0.011482px;}
.ws7{word-spacing:0.012806px;}
.ws12{word-spacing:0.014131px;}
.ws18{word-spacing:0.015014px;}
.ws5a{word-spacing:0.016000px;}
.ws17{word-spacing:0.016781px;}
.ws4d{word-spacing:0.017200px;}
.ws23{word-spacing:0.018000px;}
.ws3d{word-spacing:0.024000px;}
.ws38{word-spacing:0.025600px;}
.ws6{word-spacing:0.026496px;}
.ws37{word-spacing:0.033200px;}
.ws47{word-spacing:0.057200px;}
.ws35{word-spacing:0.059200px;}
.ws3e{word-spacing:0.071600px;}
.ws56{word-spacing:0.097600px;}
.ws43{word-spacing:0.115200px;}
.ws55{word-spacing:0.130000px;}
.ws2e{word-spacing:0.139200px;}
.ws59{word-spacing:0.145600px;}
.ws36{word-spacing:0.153600px;}
.ws50{word-spacing:0.167600px;}
.ws4e{word-spacing:0.186400px;}
.ws40{word-spacing:0.222800px;}
.ws52{word-spacing:0.224400px;}
.ws39{word-spacing:0.230400px;}
.ws53{word-spacing:0.307200px;}
.ws22{word-spacing:0.325600px;}
.ws3{word-spacing:0.338323px;}
.ws29{word-spacing:0.530000px;}
.ws11{word-spacing:0.776774px;}
.ws13{word-spacing:0.972845px;}
.ws14{word-spacing:1.451981px;}
.ws3a{word-spacing:2.614400px;}
.ws31{word-spacing:5.452800px;}
.ws21{word-spacing:6.578415px;}
.ws49{word-spacing:7.591600px;}
.ws3b{word-spacing:7.680000px;}
.ws4b{word-spacing:7.751200px;}
.ws4f{word-spacing:8.291600px;}
.ws16{word-spacing:9.602592px;}
.ws28{word-spacing:9.612000px;}
.ws19{word-spacing:9.612307px;}
.ws4{word-spacing:9.614074px;}
.ws9{word-spacing:9.626438px;}
.ws1{word-spacing:10.463520px;}
.ws1a{word-spacing:10.476000px;}
.ws1f{word-spacing:10.483200px;}
.ws1c{word-spacing:10.540320px;}
.ws2c{word-spacing:12.948800px;}
.ws2a{word-spacing:13.110800px;}
.ws2d{word-spacing:13.420800px;}
._3{margin-left:-24.962400px;}
._1c{margin-left:-17.278400px;}
._1a{margin-left:-12.482400px;}
._1b{margin-left:-8.641360px;}
._5{margin-left:-2.880834px;}
._0{width:1.923168px;}
._4{width:10.560000px;}
._8{width:13.440000px;}
._9{width:40.320434px;}
._c{width:56.641600px;}
._13{width:74.881600px;}
._14{width:96.959200px;}
._6{width:103.679990px;}
._12{width:107.520000px;}
._16{width:111.360800px;}
._15{width:121.918800px;}
._f{width:128.640000px;}
._1{width:133.450195px;}
._7{width:148.800000px;}
._19{width:201.600000px;}
._2{width:205.447334px;}
._18{width:216.960834px;}
._e{width:229.440000px;}
._17{width:243.840800px;}
._11{width:253.440000px;}
._b{width:419.520000px;}
._a{width:468.480000px;}
._10{width:991.680000px;}
._d{width:1015.680000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs5{font-size:38.400000px;}
.fs4{font-size:40.500000px;}
.fs6{font-size:42.240000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:45.518000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.320000px;}
.y1e{bottom:-15.327731px;}
.y19{bottom:1.915966px;}
.y1d{bottom:2.299160px;}
.y25{bottom:3.831933px;}
.y1b{bottom:28.739496px;}
.y1c{bottom:42.534454px;}
.y20{bottom:53.263866px;}
.y1f{bottom:80.853782px;}
.y22{bottom:89.284034px;}
.y21{bottom:91.583193px;}
.y0{bottom:104.579832px;}
.y26{bottom:139.482353px;}
.y24{bottom:154.810084px;}
.y23{bottom:168.221849px;}
.y17{bottom:209.223529px;}
.y1a{bottom:213.438655px;}
.y18{bottom:243.327731px;}
.y3a{bottom:278.581513px;}
.y39{bottom:337.210084px;}
.y16{bottom:349.855462px;}
.y38{bottom:395.838655px;}
.y15{bottom:406.955629px;}
.y37{bottom:425.727731px;}
.y36{bottom:454.467227px;}
.y14{bottom:493.174040px;}
.y35{bottom:513.095798px;}
.y50{bottom:516.927731px;}
.y13{bottom:521.912922px;}
.y34{bottom:542.984874px;}
.y4f{bottom:545.667227px;}
.y12{bottom:550.651805px;}
.y33{bottom:571.724370px;}
.y4e{bottom:603.146218px;}
.y4d{bottom:631.885714px;}
.y11{bottom:643.000848px;}
.y32{bottom:659.092437px;}
.y4c{bottom:660.625210px;}
.y10{bottom:674.805047px;}
.y31{bottom:687.831933px;}
.y4b{bottom:689.364706px;}
.yf{bottom:706.609246px;}
.y30{bottom:716.571429px;}
.y4a{bottom:718.104202px;}
.ye{bottom:738.413445px;}
.y2f{bottom:745.310924px;}
.y49{bottom:746.843697px;}
.yd{bottom:772.517647px;}
.y2e{bottom:775.200000px;}
.y48{bottom:775.583193px;}
.y2d{bottom:803.939496px;}
.y47{bottom:804.322689px;}
.yc{bottom:805.472269px;}
.y46{bottom:833.062185px;}
.yb{bottom:838.426891px;}
.y45{bottom:861.801681px;}
.y2c{bottom:862.951261px;}
.ya{bottom:871.381513px;}
.y44{bottom:890.541176px;}
.y9{bottom:904.336134px;}
.y43{bottom:919.280672px;}
.y8{bottom:937.290756px;}
.y42{bottom:948.020168px;}
.y2b{bottom:949.936134px;}
.y7{bottom:970.246451px;}
.y41{bottom:976.759664px;}
.y2a{bottom:979.825210px;}
.y6{bottom:1004.350959px;}
.y29{bottom:1008.564706px;}
.y40{bottom:1035.388235px;}
.y3f{bottom:1064.127731px;}
.y28{bottom:1067.576471px;}
.y5{bottom:1067.961120px;}
.y3e{bottom:1094.016807px;}
.y4{bottom:1099.765319px;}
.y3{bottom:1128.504202px;}
.y3d{bottom:1133.868908px;}
.y2{bottom:1157.243697px;}
.y3c{bottom:1172.954622px;}
.y27{bottom:1182.534454px;}
.y3b{bottom:1211.273950px;}
.y1{bottom:1244.994958px;}
.hc{height:1.532773px;}
.h9{height:16.477311px;}
.h6{height:18.010084px;}
.he{height:19.159664px;}
.hd{height:27.996094px;}
.h11{height:40.254720px;}
.hf{height:41.352960px;}
.h5{height:42.058632px;}
.h12{height:42.084480px;}
.h13{height:42.662400px;}
.ha{height:44.793750px;}
.h10{height:45.744000px;}
.h7{height:47.243408px;}
.hb{height:49.273125px;}
.h3{height:51.512812px;}
.h4{height:55.992188px;}
.h2{height:75.029531px;}
.h1{height:1176.722689px;}
.h8{height:1269.327731px;}
.h0{height:1344.369748px;}
.w4{width:4.598319px;}
.w9{width:4.981513px;}
.w3{width:6.131092px;}
.w7{width:6.897479px;}
.wb{width:7.663866px;}
.w8{width:8.047059px;}
.w6{width:8.430252px;}
.w5{width:8.813445px;}
.wa{width:9.196639px;}
.wd{width:12.645378px;}
.w2{width:13.028571px;}
.we{width:16.860504px;}
.w13{width:18.393277px;}
.w12{width:21.842017px;}
.w11{width:34.104202px;}
.w15{width:47.899160px;}
.w10{width:53.263866px;}
.w17{width:61.310924px;}
.w14{width:73.573109px;}
.wf{width:82.386555px;}
.w18{width:91.200000px;}
.w19{width:108.826891px;}
.w16{width:111.892437px;}
.w1{width:760.000000px;}
.wc{width:855.798319px;}
.w0{width:950.000000px;}
.x8{left:0.000000px;}
.x22{left:56.680672px;}
.x2a{left:74.339496px;}
.x2b{left:79.704202px;}
.x2c{left:113.042017px;}
.x0{left:114.957983px;}
.x47{left:125.304202px;}
.x29{left:132.201681px;}
.x1{left:135.650420px;}
.x4d{left:144.463866px;}
.x37{left:147.912605px;}
.x42{left:153.660504px;}
.x44{left:162.090756px;}
.x4{left:164.391066px;}
.x48{left:165.922689px;}
.x3f{left:168.988235px;}
.x45{left:170.521008px;}
.x4b{left:173.203361px;}
.x35{left:175.885714px;}
.x21{left:177.035294px;}
.x43{left:179.334454px;}
.x41{left:183.549580px;}
.x49{left:188.147899px;}
.x5{left:193.129412px;}
.x28{left:203.475630px;}
.x2f{left:207.307563px;}
.x3{left:241.029414px;}
.x4c{left:259.421849px;}
.x40{left:261.721008px;}
.x3b{left:269.001681px;}
.x36{left:278.581513px;}
.x30{left:280.114286px;}
.x3c{left:288.161345px;}
.x46{left:318.816807px;}
.x27{left:366.715966px;}
.x6{left:563.294118px;}
.x4a{left:564.443697px;}
.x34{left:597.781513px;}
.x7{left:601.230252px;}
.x9{left:613.492437px;}
.xa{left:619.240336px;}
.x31{left:622.689076px;}
.xb{left:623.838655px;}
.xc{left:632.268908px;}
.xd{left:636.867227px;}
.xe{left:645.297479px;}
.x32{left:649.895798px;}
.xf{left:652.961345px;}
.x10{left:657.559664px;}
.x11{left:661.774790px;}
.x38{left:666.756303px;}
.x12{left:668.289076px;}
.x13{left:675.952941px;}
.x2{left:678.252101px;}
.x3d{left:680.934454px;}
.x14{left:683.616807px;}
.x15{left:688.215126px;}
.x16{left:692.813445px;}
.x17{left:701.243697px;}
.x18{left:709.673950px;}
.x19{left:713.889076px;}
.x1a{left:722.319328px;}
.x1b{left:728.067227px;}
.x1c{left:732.282353px;}
.x1d{left:736.880672px;}
.x33{left:741.095798px;}
.x1e{left:743.394958px;}
.x1f{left:749.909244px;}
.x2d{left:754.507563px;}
.x20{left:758.339496px;}
.x39{left:777.115966px;}
.x3e{left:786.312605px;}
.x3a{left:796.275630px;}
.x2e{left:814.285714px;}
.x23{left:829.613445px;}
.x24{left:838.043697px;}
.x25{left:847.240336px;}
.x26{left:859.885714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-14.045507pt;}
.ls24{letter-spacing:-2.581899pt;}
.ls7f{letter-spacing:-2.116446pt;}
.ls59{letter-spacing:-2.079702pt;}
.ls55{letter-spacing:-2.052312pt;}
.ls5e{letter-spacing:-2.047635pt;}
.ls7d{letter-spacing:-2.047301pt;}
.ls63{letter-spacing:-2.045965pt;}
.ls41{letter-spacing:-2.040286pt;}
.ls6c{letter-spacing:-2.030933pt;}
.ls7b{letter-spacing:-1.999868pt;}
.ls52{letter-spacing:-1.988177pt;}
.ls85{letter-spacing:-1.981496pt;}
.ls42{letter-spacing:-1.976152pt;}
.ls7a{letter-spacing:-1.969805pt;}
.ls81{letter-spacing:-1.968469pt;}
.ls88{letter-spacing:-1.960786pt;}
.ls4b{letter-spacing:-1.956109pt;}
.ls48{letter-spacing:-1.945420pt;}
.ls82{letter-spacing:-1.941412pt;}
.ls5a{letter-spacing:-1.936067pt;}
.ls6a{letter-spacing:-1.924042pt;}
.ls61{letter-spacing:-1.919700pt;}
.ls76{letter-spacing:-1.919366pt;}
.ls51{letter-spacing:-1.909345pt;}
.ls6f{letter-spacing:-1.907674pt;}
.ls53{letter-spacing:-1.887632pt;}
.ls54{letter-spacing:-1.881286pt;}
.ls60{letter-spacing:-1.879949pt;}
.ls56{letter-spacing:-1.878613pt;}
.ls78{letter-spacing:-1.874271pt;}
.ls86{letter-spacing:-1.873269pt;}
.ls6d{letter-spacing:-1.868926pt;}
.ls50{letter-spacing:-1.859907pt;}
.ls5b{letter-spacing:-1.854229pt;}
.ls3f{letter-spacing:-1.850554pt;}
.ls72{letter-spacing:-1.847548pt;}
.ls5d{letter-spacing:-1.847214pt;}
.ls40{letter-spacing:-1.843874pt;}
.ls79{letter-spacing:-1.843540pt;}
.ls6e{letter-spacing:-1.839197pt;}
.ls71{letter-spacing:-1.838529pt;}
.ls84{letter-spacing:-1.837861pt;}
.ls80{letter-spacing:-1.826170pt;}
.ls43{letter-spacing:-1.815815pt;}
.ls87{letter-spacing:-1.813476pt;}
.ls75{letter-spacing:-1.803789pt;}
.ls47{letter-spacing:-1.795773pt;}
.ls57{letter-spacing:-1.787756pt;}
.ls4e{letter-spacing:-1.778403pt;}
.ls64{letter-spacing:-1.773392pt;}
.ls62{letter-spacing:-1.770720pt;}
.ls7c{letter-spacing:-1.770386pt;}
.ls5f{letter-spacing:-1.766378pt;}
.ls4f{letter-spacing:-1.757359pt;}
.ls4c{letter-spacing:-1.747672pt;}
.ls36{letter-spacing:-1.741325pt;}
.ls58{letter-spacing:-1.740657pt;}
.ls73{letter-spacing:-1.726961pt;}
.ls5c{letter-spacing:-1.715604pt;}
.ls46{letter-spacing:-1.705917pt;}
.ls65{letter-spacing:-1.691554pt;}
.ls45{letter-spacing:-1.640112pt;}
.ls3b{letter-spacing:-1.603368pt;}
.ls3e{letter-spacing:-1.584996pt;}
.ls4d{letter-spacing:-1.575978pt;}
.ls83{letter-spacing:-1.571301pt;}
.ls37{letter-spacing:-1.554933pt;}
.ls38{letter-spacing:-1.541572pt;}
.ls3d{letter-spacing:-1.500820pt;}
.ls77{letter-spacing:-1.443032pt;}
.ls66{letter-spacing:-1.410964pt;}
.ls35{letter-spacing:-1.403615pt;}
.ls68{letter-spacing:-1.330796pt;}
.ls2d{letter-spacing:-0.689448pt;}
.ls3c{letter-spacing:-0.633331pt;}
.ls2e{letter-spacing:-0.598925pt;}
.ls28{letter-spacing:-0.481011pt;}
.ls2c{letter-spacing:-0.327020pt;}
.ls49{letter-spacing:-0.256539pt;}
.ls27{letter-spacing:-0.224472pt;}
.ls3{letter-spacing:-0.197663pt;}
.ls2a{letter-spacing:-0.104219pt;}
.ls69{letter-spacing:-0.096202pt;}
.ls39{letter-spacing:-0.075826pt;}
.ls19{letter-spacing:-0.063734pt;}
.ls18{letter-spacing:-0.060126pt;}
.ls30{letter-spacing:-0.055116pt;}
.ls1c{letter-spacing:-0.016034pt;}
.ls17{letter-spacing:-0.009620pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003041pt;}
.ls16{letter-spacing:0.005532pt;}
.ls23{letter-spacing:0.006462pt;}
.ls8{letter-spacing:0.007744pt;}
.ls12{letter-spacing:0.009588pt;}
.ls4{letter-spacing:0.009957pt;}
.ls7{letter-spacing:0.011432pt;}
.lsa{letter-spacing:0.011801pt;}
.ls5{letter-spacing:0.012538pt;}
.lsb{letter-spacing:0.012907pt;}
.ls21{letter-spacing:0.013304pt;}
.ls9{letter-spacing:0.013645pt;}
.ls14{letter-spacing:0.014013pt;}
.lsc{letter-spacing:0.014751pt;}
.lse{letter-spacing:0.015120pt;}
.ls3a{letter-spacing:0.015700pt;}
.ls6{letter-spacing:0.015857pt;}
.ls13{letter-spacing:0.016226pt;}
.ls20{letter-spacing:0.016725pt;}
.ls11{letter-spacing:0.016964pt;}
.lsf{letter-spacing:0.018070pt;}
.ls7e{letter-spacing:0.019374pt;}
.lsd{letter-spacing:0.019545pt;}
.ls15{letter-spacing:0.022126pt;}
.ls70{letter-spacing:0.022380pt;}
.ls22{letter-spacing:0.023947pt;}
.ls10{letter-spacing:0.028764pt;}
.ls1d{letter-spacing:0.030029pt;}
.ls1e{letter-spacing:0.034210pt;}
.ls32{letter-spacing:0.044093pt;}
.ls31{letter-spacing:0.056118pt;}
.ls1a{letter-spacing:0.074156pt;}
.ls0{letter-spacing:0.101517pt;}
.ls26{letter-spacing:0.112236pt;}
.ls1b{letter-spacing:0.119852pt;}
.ls34{letter-spacing:0.125931pt;}
.ls33{letter-spacing:0.134616pt;}
.ls2f{letter-spacing:0.148312pt;}
.ls67{letter-spacing:0.192404pt;}
.ls2b{letter-spacing:0.237165pt;}
.ls6b{letter-spacing:0.256539pt;}
.ls29{letter-spacing:0.282928pt;}
.ls4a{letter-spacing:0.288606pt;}
.ls25{letter-spacing:0.320674pt;}
.ls74{letter-spacing:0.384808pt;}
.ls2{letter-spacing:0.464079pt;}
.ws2b{word-spacing:-1.859907pt;}
.ws4c{word-spacing:-0.416876pt;}
.ws27{word-spacing:-0.388817pt;}
.ws26{word-spacing:-0.375455pt;}
.ws24{word-spacing:-0.350403pt;}
.ws57{word-spacing:-0.288606pt;}
.ws33{word-spacing:-0.283930pt;}
.ws30{word-spacing:-0.256539pt;}
.ws2f{word-spacing:-0.219795pt;}
.ws25{word-spacing:-0.189064pt;}
.ws42{word-spacing:-0.168354pt;}
.ws1d{word-spacing:-0.154324pt;}
.ws4a{word-spacing:-0.132946pt;}
.ws32{word-spacing:-0.112236pt;}
.ws3c{word-spacing:-0.093530pt;}
.ws51{word-spacing:-0.089521pt;}
.ws3f{word-spacing:-0.089187pt;}
.ws41{word-spacing:-0.086515pt;}
.ws34{word-spacing:-0.081505pt;}
.ws1e{word-spacing:-0.080168pt;}
.ws5b{word-spacing:-0.046431pt;}
.ws54{word-spacing:-0.033738pt;}
.ws58{word-spacing:-0.022046pt;}
.ws48{word-spacing:-0.021378pt;}
.ws45{word-spacing:-0.020710pt;}
.ws1b{word-spacing:-0.019641pt;}
.ws0{word-spacing:-0.016651pt;}
.ws46{word-spacing:-0.016034pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002213pt;}
.ws20{word-spacing:0.003041pt;}
.wsf{word-spacing:0.004425pt;}
.ws15{word-spacing:0.005532pt;}
.wsd{word-spacing:0.006269pt;}
.ws10{word-spacing:0.006638pt;}
.wse{word-spacing:0.007375pt;}
.wsb{word-spacing:0.007744pt;}
.ws8{word-spacing:0.008482pt;}
.wsa{word-spacing:0.008851pt;}
.ws44{word-spacing:0.009019pt;}
.ws5{word-spacing:0.009588pt;}
.ws7{word-spacing:0.010694pt;}
.ws12{word-spacing:0.011801pt;}
.ws18{word-spacing:0.012538pt;}
.ws5a{word-spacing:0.013361pt;}
.ws17{word-spacing:0.014013pt;}
.ws4d{word-spacing:0.014364pt;}
.ws23{word-spacing:0.015032pt;}
.ws3d{word-spacing:0.020042pt;}
.ws38{word-spacing:0.021378pt;}
.ws6{word-spacing:0.022126pt;}
.ws37{word-spacing:0.027725pt;}
.ws47{word-spacing:0.047767pt;}
.ws35{word-spacing:0.049437pt;}
.ws3e{word-spacing:0.059792pt;}
.ws56{word-spacing:0.081505pt;}
.ws43{word-spacing:0.096202pt;}
.ws55{word-spacing:0.108561pt;}
.ws2e{word-spacing:0.116244pt;}
.ws59{word-spacing:0.121589pt;}
.ws36{word-spacing:0.128269pt;}
.ws50{word-spacing:0.139961pt;}
.ws4e{word-spacing:0.155660pt;}
.ws40{word-spacing:0.186058pt;}
.ws52{word-spacing:0.187394pt;}
.ws39{word-spacing:0.192404pt;}
.ws53{word-spacing:0.256539pt;}
.ws22{word-spacing:0.271905pt;}
.ws3{word-spacing:0.282530pt;}
.ws29{word-spacing:0.442596pt;}
.ws11{word-spacing:0.648675pt;}
.ws13{word-spacing:0.812411pt;}
.ws14{word-spacing:1.212531pt;}
.ws3a{word-spacing:2.183253pt;}
.ws31{word-spacing:4.553566pt;}
.ws21{word-spacing:5.493554pt;}
.ws49{word-spacing:6.339652pt;}
.ws3b{word-spacing:6.413474pt;}
.ws4b{word-spacing:6.472932pt;}
.ws4f{word-spacing:6.924213pt;}
.ws16{word-spacing:8.019007pt;}
.ws28{word-spacing:8.026863pt;}
.ws19{word-spacing:8.027120pt;}
.ws4{word-spacing:8.028595pt;}
.ws9{word-spacing:8.038920pt;}
.ws1{word-spacing:8.737957pt;}
.ws1a{word-spacing:8.748379pt;}
.ws1f{word-spacing:8.754392pt;}
.ws1c{word-spacing:8.802092pt;}
.ws2c{word-spacing:10.813384pt;}
.ws2a{word-spacing:10.948668pt;}
.ws2d{word-spacing:11.207545pt;}
._3{margin-left:-20.845794pt;}
._1c{margin-left:-14.428980pt;}
._1a{margin-left:-10.423899pt;}
._1b{margin-left:-7.216294pt;}
._5{margin-left:-2.405749pt;}
._0{width:1.606014pt;}
._4{width:8.818526pt;}
._8{width:11.223579pt;}
._9{width:33.671099pt;}
._c{width:47.300705pt;}
._13{width:62.532705pt;}
._14{width:80.969437pt;}
._6{width:86.581886pt;}
._12{width:89.788632pt;}
._16{width:92.996036pt;}
._15{width:101.812893pt;}
._f{width:107.425684pt;}
._1{width:111.442619pt;}
._7{width:124.261053pt;}
._19{width:168.353684pt;}
._2{width:171.566546pt;}
._18{width:181.181328pt;}
._e{width:191.602526pt;}
._17{width:203.628458pt;}
._11{width:211.644632pt;}
._b{width:350.336000pt;}
._a{width:391.221895pt;}
._10{width:828.139789pt;}
._d{width:848.181895pt;}
.fs7{font-size:20.042105pt;}
.fs5{font-size:32.067368pt;}
.fs4{font-size:33.821053pt;}
.fs6{font-size:35.274105pt;}
.fs2{font-size:36.877474pt;}
.fs3{font-size:38.011523pt;}
.fs1{font-size:40.084211pt;}
.fs0{font-size:53.712842pt;}
.y1e{bottom:-12.800000pt;}
.y19{bottom:1.600000pt;}
.y1d{bottom:1.920000pt;}
.y25{bottom:3.200000pt;}
.y1b{bottom:24.000000pt;}
.y1c{bottom:35.520000pt;}
.y20{bottom:44.480000pt;}
.y1f{bottom:67.520000pt;}
.y22{bottom:74.560000pt;}
.y21{bottom:76.480000pt;}
.y0{bottom:87.333333pt;}
.y26{bottom:116.480000pt;}
.y24{bottom:129.280000pt;}
.y23{bottom:140.480000pt;}
.y17{bottom:174.720000pt;}
.y1a{bottom:178.240000pt;}
.y18{bottom:203.200000pt;}
.y3a{bottom:232.640000pt;}
.y39{bottom:281.600000pt;}
.y16{bottom:292.160000pt;}
.y38{bottom:330.560000pt;}
.y15{bottom:339.843648pt;}
.y37{bottom:355.520000pt;}
.y36{bottom:379.520000pt;}
.y14{bottom:411.843584pt;}
.y35{bottom:428.480000pt;}
.y50{bottom:431.680000pt;}
.y13{bottom:435.843072pt;}
.y34{bottom:453.440000pt;}
.y4f{bottom:455.680000pt;}
.y12{bottom:459.842560pt;}
.y33{bottom:477.440000pt;}
.y4e{bottom:503.680000pt;}
.y4d{bottom:527.680000pt;}
.y11{bottom:536.962112pt;}
.y32{bottom:550.400000pt;}
.y4c{bottom:551.680000pt;}
.y10{bottom:563.521408pt;}
.y31{bottom:574.400000pt;}
.y4b{bottom:575.680000pt;}
.yf{bottom:590.080704pt;}
.y30{bottom:598.400000pt;}
.y4a{bottom:599.680000pt;}
.ye{bottom:616.640000pt;}
.y2f{bottom:622.400000pt;}
.y49{bottom:623.680000pt;}
.yd{bottom:645.120000pt;}
.y2e{bottom:647.360000pt;}
.y48{bottom:647.680000pt;}
.y2d{bottom:671.360000pt;}
.y47{bottom:671.680000pt;}
.yc{bottom:672.640000pt;}
.y46{bottom:695.680000pt;}
.yb{bottom:700.160000pt;}
.y45{bottom:719.680000pt;}
.y2c{bottom:720.640000pt;}
.ya{bottom:727.680000pt;}
.y44{bottom:743.680000pt;}
.y9{bottom:755.200000pt;}
.y43{bottom:767.680000pt;}
.y8{bottom:782.720000pt;}
.y42{bottom:791.680000pt;}
.y2b{bottom:793.280000pt;}
.y7{bottom:810.240896pt;}
.y41{bottom:815.680000pt;}
.y2a{bottom:818.240000pt;}
.y6{bottom:838.721152pt;}
.y29{bottom:842.240000pt;}
.y40{bottom:864.640000pt;}
.y3f{bottom:888.640000pt;}
.y28{bottom:891.520000pt;}
.y5{bottom:891.841216pt;}
.y3e{bottom:913.600000pt;}
.y4{bottom:918.400512pt;}
.y3{bottom:942.400000pt;}
.y3d{bottom:946.880000pt;}
.y2{bottom:966.400000pt;}
.y3c{bottom:979.520000pt;}
.y27{bottom:987.520000pt;}
.y3b{bottom:1011.520000pt;}
.y1{bottom:1039.680000pt;}
.hc{height:1.280000pt;}
.h9{height:13.760000pt;}
.h6{height:15.040000pt;}
.he{height:16.000000pt;}
.hd{height:23.379194pt;}
.h11{height:33.616222pt;}
.hf{height:34.533349pt;}
.h5{height:35.122647pt;}
.h12{height:35.144232pt;}
.h13{height:35.626846pt;}
.ha{height:37.406711pt;}
.h10{height:38.200253pt;}
.h7{height:39.452390pt;}
.hb{height:41.147382pt;}
.h3{height:43.017717pt;}
.h4{height:46.758388pt;}
.h2{height:62.656240pt;}
.h1{height:982.666667pt;}
.h8{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:3.840000pt;}
.w9{width:4.160000pt;}
.w3{width:5.120000pt;}
.w7{width:5.760000pt;}
.wb{width:6.400000pt;}
.w8{width:6.720000pt;}
.w6{width:7.040000pt;}
.w5{width:7.360000pt;}
.wa{width:7.680000pt;}
.wd{width:10.560000pt;}
.w2{width:10.880000pt;}
.we{width:14.080000pt;}
.w13{width:15.360000pt;}
.w12{width:18.240000pt;}
.w11{width:28.480000pt;}
.w15{width:40.000000pt;}
.w10{width:44.480000pt;}
.w17{width:51.200000pt;}
.w14{width:61.440000pt;}
.wf{width:68.800000pt;}
.w18{width:76.160000pt;}
.w19{width:90.880000pt;}
.w16{width:93.440000pt;}
.w1{width:634.666667pt;}
.wc{width:714.666667pt;}
.w0{width:793.333333pt;}
.x8{left:0.000000pt;}
.x22{left:47.333333pt;}
.x2a{left:62.080000pt;}
.x2b{left:66.560000pt;}
.x2c{left:94.400000pt;}
.x0{left:96.000000pt;}
.x47{left:104.640000pt;}
.x29{left:110.400000pt;}
.x1{left:113.280000pt;}
.x4d{left:120.640000pt;}
.x37{left:123.520000pt;}
.x42{left:128.320000pt;}
.x44{left:135.360000pt;}
.x4{left:137.280960pt;}
.x48{left:138.560000pt;}
.x3f{left:141.120000pt;}
.x45{left:142.400000pt;}
.x4b{left:144.640000pt;}
.x35{left:146.880000pt;}
.x21{left:147.840000pt;}
.x43{left:149.760000pt;}
.x41{left:153.280000pt;}
.x49{left:157.120000pt;}
.x5{left:161.280000pt;}
.x28{left:169.920000pt;}
.x2f{left:173.120000pt;}
.x3{left:201.280704pt;}
.x4c{left:216.640000pt;}
.x40{left:218.560000pt;}
.x3b{left:224.640000pt;}
.x36{left:232.640000pt;}
.x30{left:233.920000pt;}
.x3c{left:240.640000pt;}
.x46{left:266.240000pt;}
.x27{left:306.240000pt;}
.x6{left:470.400000pt;}
.x4a{left:471.360000pt;}
.x34{left:499.200000pt;}
.x7{left:502.080000pt;}
.x9{left:512.320000pt;}
.xa{left:517.120000pt;}
.x31{left:520.000000pt;}
.xb{left:520.960000pt;}
.xc{left:528.000000pt;}
.xd{left:531.840000pt;}
.xe{left:538.880000pt;}
.x32{left:542.720000pt;}
.xf{left:545.280000pt;}
.x10{left:549.120000pt;}
.x11{left:552.640000pt;}
.x38{left:556.800000pt;}
.x12{left:558.080000pt;}
.x13{left:564.480000pt;}
.x2{left:566.400000pt;}
.x3d{left:568.640000pt;}
.x14{left:570.880000pt;}
.x15{left:574.720000pt;}
.x16{left:578.560000pt;}
.x17{left:585.600000pt;}
.x18{left:592.640000pt;}
.x19{left:596.160000pt;}
.x1a{left:603.200000pt;}
.x1b{left:608.000000pt;}
.x1c{left:611.520000pt;}
.x1d{left:615.360000pt;}
.x33{left:618.880000pt;}
.x1e{left:620.800000pt;}
.x1f{left:626.240000pt;}
.x2d{left:630.080000pt;}
.x20{left:633.280000pt;}
.x39{left:648.960000pt;}
.x3e{left:656.640000pt;}
.x3a{left:664.960000pt;}
.x2e{left:680.000000pt;}
.x23{left:692.800000pt;}
.x24{left:699.840000pt;}
.x25{left:707.520000pt;}
.x26{left:718.080000pt;}
}
